サインイン
2

製品FAQ

製品:   バージョン:
カテゴリ:
キーワード:

弊社製品のアップデート版を購入したが、WindowsVista上では以前のバージョンがインストールできないため、アップデートプログラムのインストールができない

[症状]

弊社製品のアップデート版を購入したが、WindowsVista上では以前のバージョンがインストールできないため、アップデートプログラムのインストールができない

 

[対処]

旧バージョンが古いためWindows Vistaにセットアップができず、結果的にアップデートができない場合がございます。恐れ入りますが、弊社サポートフォーム(https://jp.cyberlink.com/english/cs/support/form/index.jsp?lang=JPN)に上記症状と、ご購入の際にお手元に届く「Cyberlink オンラインショップ:購入完了のお知らせ」の内容を本文末に添えてお送りください。ライセンス確認後、弊社より別途インストーラーを送らせていただきます。

 

※なお、サポートフォームへログインするにはユーザ登録が必要です

 
この情報は役に立ちましたか?